Can't convert from Excel file to PDF in Aspose's Cloud (from 15-Feb-2016 23:40 GMT+07 to 16-Feb-2016 06:52 GMT+07)


#61

Hi Aspose’s Support,

I noticed there are several error happened this morning.

Just to repeat, I have converted Excel to Pdf as following sample :
http://www.aspose.com/docs/display/cellscloud/Convert+Excel+Workbook+with+Additional+Settings
with following steps :

Step 1 : Upload excel file to Aspose’s server (ex : excel.xlsx)
Step 2 : Convert excel file into result PDF (ex : result.pdf)
( String strURI = “http://api.aspose.com/v1.1/cells/excel.xlsx/saveAs?newfilename=result.pdf”; )
Step 3 : Download result PDF file (using GET method)

Then the converting pdf progress was failed in Step 1 this morning.
On date : 28-Feb-2017, timezone GMT+07
+ From 02:23 AM to 02:25 AM (78 requests failed
+ From 03:02 AM to 03:06 AM (42 request failed)

I have just tested it again today (at 09:45 AM on 28-Feb-2017) and the progress of converting pdf is working with no problem.

Please check what was happening in your system again.

Thanks,


#62

Hi there,


Thank you for contacting Aspose support.

I have checked the scenario (step 1 to 3) on my side, and I am getting expected results from the cloud service at the moment. Regarding the service outage during the mentioned time period, please spare me some time to discuss the matter with the platform team and get back with updates in this regard.

#63

Hi again,


This is to update you that we have logged a formal request as BILLING-3661 in our database to investigate the matter discussed here. As soon as we have the investigation results, we will post the findings here for your kind reference.

#64

Hi,

We are getting another error at this time.
Below is the detail of the error responded from the cloud services:

{“Error”:{“Code”:“UnsupportedApiVersion”,“Message”:“The HTTP resource that matches the request URI ‘http://api.aspose.com/v1.1/storage/file/04-09-2017-Petra-Timesheet-V1-1-1-Ed-Miller_6538100.xlsx?appSID=febd886e-b9dc-4514-9deb-73f48f81dc71&signature=xw%2BSEKdDfXB%2FcT5Q3qhNs5Z%2BNGQ’ does not support the API version ‘1.1’.”}}

We do not make any changes from our system.
Would you please check and let me know what causing this.

Thanks,
Tuan


#65

Can someone look at this? The issue was still happening now.


#66

Hi,


Could you check it again as the issue should be fixed now. If you still find any such issue, please do let us know.

We are sorry for any inconvenience caused!

#67

Hi Amjad,

Unfortunately the problem is still happening.
The last one I still receive this error at 2017-04-10 05:47:09 GMT+7.
Please check and fix the issue asap.

Thanks,
Tuan


#68

Hi,

The issue has been fixed. Please try it at your end and confirm. We apologise for any inconvenience this may have caused.

Regards,
---------------
Muhammad Sohail
Aspose - File Format APIs